http_match_modified
http_support
Funções para HTTP
PHP Manual

# http_match_request_header

(PECL pecl_http:0.10.0-1.5.5)

http_match_request_header — Match any header

### Descrição

bool http_match_request_header ( string `$header` , string `$value` [, bool `$match_case = FALSE` ] )

Match an incoming HTTP header.

### Parâmetros

`header`

  the header name (case-insensitive)

`value`

  the header value that should be compared

`match_case`

  whether the value should be compared case sensitively

### Valor Retornado

Returns `TRUE` if header value matches, else `FALSE`.

### Veja Também

- http_match_etag()
- http_match_last_modified()

http_match_modified
http_support
Funções para HTTP
PHP Manual